### Method

# WebKit2WebExtension DOMTreeWalker first_child

deprecated: 2.22

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_tree_walker_first_child (
      WebKitDOMTreeWalker* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Return value

Type: `WebKitDOMNode`

A `WebKitDOMNode`.

The returned data is owned by the instance.